@charset "Shift_Jis";


/**********フレーム内に表示するページに必要なCSS**********/

/*スクロールバーの装飾がいらない場合は削除*/
@import "./bar.css";
/*スクロールバーの装飾がいらない場合は削除*/



@import "./main.css";
/*main.csswを呼び出しています。*/

body{width:95%;}


/**********フレーム内ページ**********/

dl{line-height:180%;
margin:20px 10px;/*記事全体の指定*/}
dt{font-size:13px;
border-bottom:solid 2px #D2B48C;
/*タイトル部分（ラインも含む）*/}

dd{padding:3px;
border-top:double 3px #696969;
margin:3px 0px;
/*タイトル部分ライン(内容）*/}

dd p{margin-bottom:1em;}
